function [axisc] = initializeAxisc()
    %%
    load('./mat/smiData.mat', 'smiData');

    %%
    axisc = struct();

    axisc.m      = smiData.Solid(30).mass;
    axisc.k.ax   = 1; % TODO [N*m/deg)]

    axisc.c.ax   = (1/1)*sqrt(axisc.k.ax/axisc.m);

    %% Save if no output argument
    if nargout == 0
        save('./mat/axisc.mat', 'axisc');
    end
end
